Quikrbox User app - Bug #7728

Top offers > view all button not clickable
09/18/2023 03:25 PM - priyanka Sharma

Status: Closed Start date: 09/18/2023
Priority: Urgent Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/20/2023 11:00 AM - priyanka Sharma

- Priority changed from Normal to Urgent

#2 - 09/21/2023 08:31 AM - Himanshu khare

- Status changed from New to Resolved

#3 - 09/22/2023 10:14 AM - priyanka Sharma

- Status changed from Resolved to Closed
